<footer class="footer">
    <div class="container">

      <h2 class="footer__title">- get in touch with us -</h1>
        <span class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span>

        <div class="footer__icons"><img src="./img/soc-ico.svg" alt="e"/></div>
        
        <span class="footer__contacts"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</span>


    </div>
  </footer>